Bug 127591 - libtiff is missing libtiff.so.3 symlink
Summary: libtiff is missing libtiff.so.3 symlink
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: libtiff (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-10 00:35 UTC by Dag Wieers
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-23 16:28:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dag Wieers 2004-07-10 00:35:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.6)
Gecko/20040510 Galeon/1.3.14

Description of problem:
Normally the libtiff package should contain both:

    /usr/lib/libtiff.so.3.5
    /usr/lib/libtiff.so.3

but it only has

    /usr/lib/libtiff.so.3.5

which makes other applications fail to build.


Version-Release number of selected component (if applicable):
libtiff-3.5.7-13

How reproducible:
Always

Steps to Reproduce:
1. rpm -ql libtiff (on both i386 as x86_64)
2.
3.
    

Additional info:

Comment 1 Matthias Clasen 2004-12-23 16:28:54 UTC
This is fixed in the current RHEL3 package



Note You need to log in before you can comment on or make changes to this bug.